## python-openstacksdk 1.5.0

=== debian/changelog ===
python-openstacksdk (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:54:04 +0200

python-openstacksdk (1.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 15:02:28 +0200

python-openstacksdk (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 17:39:49 +0200

python-openstacksdk (1.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046459).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 09:48:04 +0200

python-openstacksdk (1.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 10:54:15 +0200

python-openstacksdk (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed munch from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:02:38 +0100
