=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	python3 -m sphinx -b html doc/source debian/python-openstacksdk-doc/usr/share/doc/python-openstacksdk-doc/html
+	#python3 -m sphinx -a -W -b latex -d doc/source debian/python-openstacksdk-doc/usr/share/doc/python-openstacksdk-doc
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
