## python-openstacksdk 3.0.0

=== requirements.txt ===
cryptography>=2.7 # BSD/Apache-2.0
decorator>=4.4.1 # BSD
dogpile.cache>=0.6.5 # BSD
iso8601>=0.1.11 # MIT
jmespath>=0.9.0 # MIT
jsonpatch!=1.20,>=1.16 # BSD
keystoneauth1>=3.18.0 # Apache-2.0
netifaces>=0.10.4 # MIT
os-service-types>=1.7.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
platformdirs>=3 # MIT License
PyYAML>=3.13 # MIT
requestsexceptions>=1.2.0 # Apache-2.0
