=== debian/changelog ===
python-openstacksdk (3.0.0-0ubuntu2~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 21 Mar 2024 13:26:19 +0000

python-openstacksdk (3.0.0-0ubuntu2) noble; urgency=medium

  * d/control: Drop dependency on appdirs, replaced by platformdirs.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 09:58:05 +0000

python-openstacksdk (3.0.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Add python3-platformdirs to (Build-)Depends.

 -- James Page <james.page@canonical.com>  Mon, 11 Mar 2024 10:07:45 +0000

python-openstacksdk (1.5.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:27:35 -0400

python-openstacksdk (1.4.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 10:47:29 -0400

python-openstacksdk (1.3.1-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jul 2023 13:57:26 -0400

python-openstacksdk (1.2.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * d/p/skip-if-root.patch: Test skipped if build is running as root
    as lpci builds in .launchpad.yaml do.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 17:00:58 -0400
