## python-openstacksdk 4.0.0

=== debian/changelog ===
python-openstacksdk (4.0.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- root <root@juju-0cd498-prod-ubuntu-openstack-backport-o-matic-7>  Wed, 25 Sep 2024 11:03:59 +0000

python-openstacksdk (4.0.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 09:56:26 +0100

python-openstacksdk (3.3.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 08:39:40 +0100
