## python-openstacksdk 4.0.1

=== debian/changelog ===
python-openstacksdk (4.0.1-3) unstable; urgency=medium

  * Blacklist test_network_segment_range_delete (Closes: #1091040).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Dec 2024 09:44:14 +0100

python-openstacksdk (4.0.1-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090546).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:34:58 +0100

python-openstacksdk (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 13:37:10 +0100

python-openstacksdk (4.0.0-4) unstable; urgency=medium

  * Blacklist in autopkgtest (because failing on ppc64el):
    - test_stats.TestStats.test_servers

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Oct 2024 09:22:33 +0200

python-openstacksdk (4.0.0-3) unstable; urgency=medium

  * Blacklist non-deterministic unit test (Closes: #1084147):
    - identity.v3.test_proxy.TestIdentityProxyRegion.test_region_update

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2024 23:31:08 +0200

python-openstacksdk (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:12:05 +0200

python-openstacksdk (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Sep 2024 11:41:52 +0200

python-openstacksdk (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 16:00:46 +0200

python-openstacksdk (3.0.0-3) unstable; urgency=medium

  * Removed depends on python3-appdirs (Closes: #1067995).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2024 10:37:54 +0200

python-openstacksdk (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 10:43:57 +0200

python-openstacksdk (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 18:04:25 +0100
