## python-openstacksdk 4.2.0

=== debian/changelog ===
python-openstacksdk (4.2.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream, drop surplus
    dependencies.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 17:07:38 +0000
