## python-openstacksdk 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -5,9 +5,10 @@
 jmespath>=0.9.0 # MIT
 jsonpatch!=1.20,>=1.16 # BSD
 keystoneauth1>=3.18.0 # Apache-2.0
-netifaces>=0.10.4 # MIT
 os-service-types>=1.7.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 platformdirs>=3 # MIT License
+psutil>=3.2.2 # BSD
 PyYAML>=3.13 # MIT
 requestsexceptions>=1.2.0 # Apache-2.0
+typing-extensions>=4.12.0 # PSF
