=== debian/changelog ===
python-openstacksdk (4.4.0-5) unstable; urgency=medium

  * autopkgtest: disable many tests on riscv64: the arch is too slow and
    timeouts.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Apr 2025 15:21:30 +0200

python-openstacksdk (4.4.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:25:49 +0100

python-openstacksdk (4.4.0-3) experimental; urgency=medium

  * Blacklist TestCompute.test_server_group_delete_ignore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 13:38:51 +0100

python-openstacksdk (4.4.0-2) experimental; urgency=medium

  * Blacklist TestBgpSpeaker.test_add_bgp_speaker_to_dragent.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 13:24:35 +0100

python-openstacksdk (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist TestBackwardsCompatibility.test_project_password.
  * d/watch: switch to version=4 and mode=git.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 12:33:58 +0100
