=== debian/control ===
--- 
+++ 
@@ -31,13 +31,13 @@
  python3-jsonpatch,
  python3-jsonschema,
  python3-keystoneauth1,
- python3-netifaces,
  python3-openstackdocstheme <!nodoc>,
  python3-os-service-types,
  python3-oslo.config,
  python3-oslotest,
  python3-platformdirs (>= 3),
  python3-prometheus-client,
+ python3-psutil,
  python3-requests-mock,
  python3-requestsexceptions,
  python3-sphinxcontrib.svg2pdfconverter,
@@ -46,6 +46,7 @@
  python3-subunit,
  python3-testscenarios,
  python3-testtools,
+ python3-typing-extensions,
  subunit,
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstacksdk
@@ -82,11 +83,12 @@
  python3-jmespath,
  python3-jsonpatch,
  python3-keystoneauth1,
- python3-netifaces,
  python3-os-service-types,
  python3-pbr,
  python3-platformdirs (>= 3),
+ python3-psutil,
  python3-requestsexceptions,
+ python3-typing-extensions,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
