## python-openstacksdk 4.6.0+git2025070814.83fc95d25

=== debian/changelog ===
python-openstacksdk (4.6.0+git2025070814.83fc95d25-0ubuntu2) questing; urgency=medium

  * d/rules: Include PBR version.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Downgrade python-typing-extensions

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 09:11:35 -0700

python-openstacksdk (4.6.0+git2025070814.83fc95d25-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/skip-if-root.patch: Refresh.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 07:03:00 -0700

python-openstacksdk (4.4.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:47:34 +0000

python-openstacksdk (4.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Feb 2025 12:35:16 +0000
