## python-openstacksdk 4.7.0

=== debian/changelog ===
python-openstacksdk (4.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 30 Aug 2025 15:13:00 +0200
