## python-openstacksdk 4.7.1

=== requirements.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 iso8601>=0.1.11 # MIT
 jmespath>=0.9.0 # MIT
 jsonpatch!=1.20,>=1.16 # BSD
-keystoneauth1>=3.18.0 # Apache-2.0
-os-service-types>=1.7.0 # Apache-2.0
+keystoneauth1>=5.10.0 # Apache-2.0
+os-service-types>=1.8.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 platformdirs>=3 # MIT License
 psutil>=3.2.2 # BSD
