=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  python3-keystoneauth1 (>= 5.10.0),
  python3-munch (>= 2.1.0),
  python3-openstackdocstheme (>= 2.2.1),
- python3-os-service-types (>= 1.7.0),
+ python3-os-service-types (>= 1.8.0),
  python3-oslo.config (>= 1:6.1.0),
  python3-oslotest (>= 1:3.2.0),
  python3-platformdirs (>= 3),
@@ -86,12 +86,12 @@
  python3-jsonpatch (>= 1.16),
  python3-keystoneauth1 (>= 5.10.0),
  python3-munch (>= 2.1.0),
- python3-os-service-types (>= 1.7.0),
+ python3-os-service-types (>= 1.8.0),
  python3-pbr (>= 2.0.0),
  python3-platformdirs (>= 3),
  python3-psutil (>= 3.2.2),
  python3-requestsexceptions (>= 1.2.0),
- python3-typing-extensions (>= 4.10.0), 
+ python3-typing-extensions (>= 4.10.0),
  python3-yaml (>= 3.13),
  ${misc:Depends},
  ${python3:Depends},
