=== debian/watch ===
version=3
opts=uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/ \
    http://tarballs.opendev.org/openstack/openstacksdk/ openstacksdk-(\d.*)\.tar\.gz
