## python-openstacksdk 4.7.2

=== debian/changelog ===
python-openstacksdk (4.7.2-3) unstable; urgency=medium

  * Cleans better (Closes: #1046459).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 18:47:26 +0100

python-openstacksdk (4.7.2-2) unstable; urgency=medium

  * Add py3.14_fix-annotations.patch.
  * Add py3.14_fix-timeout-wait.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Dec 2025 11:25:11 +0100

python-openstacksdk (4.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Dec 2025 11:40:30 +0100

python-openstacksdk (4.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:23:32 +0200

python-openstacksdk (4.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 08:50:47 +0200
