## python-openstacksdk 4.8.0

=== debian/changelog ===
python-openstacksdk (4.8.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 4.8.0
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/p/fix-py314-resource-annotations.patch: Add patch for Python 3.14.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 16 Jan 2026 15:06:19 -0800
