## python-openstacksdk 4.10.0

=== debian/changelog ===
python-openstacksdk (4.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed py3.14_fix-annotations.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:04:12 +0100
