=== debian/control ===
Source: python-openstacksdk
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 git,
 python3-bs4 <!nodoc>,
 python3-coverage,
 python3-cryptography,
 python3-ddt,
 python3-decorator,
 python3-deprecation,
 python3-doc8,
 python3-docutils <!nodoc>,
 python3-dogpile.cache,
 python3-fixtures,
 python3-hacking,
 python3-iso8601,
 python3-jmespath,
 python3-jsonpatch,
 python3-jsonschema,
 python3-keystoneauth1,
 python3-openstackdocstheme <!nodoc>,
 python3-os-service-types (>= 1.8.1),
 python3-oslo.config,
 python3-oslotest,
 python3-platformdirs,
 python3-prometheus-client,
 python3-psutil,
 python3-requests-mock,
 python3-requestsexceptions,
 python3-sphinxcontrib.svg2pdfconverter,
 python3-statsd,
 python3-stestr,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 python3-typing-extensions,
 subunit,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-openstacksdk
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-openstacksdk.git
Homepage: https://opendev.org/openstack/openstacksdk

Package: python-openstacksdk-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: SDK for building applications to work with OpenStack - doc
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the documentation.

Package: python3-openstacksdk
Architecture: all
Depends:
 python3-cryptography,
 python3-decorator,
 python3-deprecation,
 python3-dogpile.cache,
 python3-iso8601,
 python3-jmespath,
 python3-jsonpatch,
 python3-keystoneauth1,
 python3-os-service-types (>= 1.8.1),
 python3-pbr,
 python3-platformdirs,
 python3-psutil,
 python3-requestsexceptions,
 python3-typing-extensions,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-openstacksdk-doc,
Description: SDK for building applications to work with OpenStack - Python 3.x
 The python-openstacksdk is a collection of libraries for building applications
 to work with OpenStack clouds. The project aims to provide a consistent and
 complete set of interactions with OpenStack's many services, along with
 complete documentation, examples, and tools.
 .
 This SDK is under active development, and in the interests of providing a
 high-quality interface, the APIs provided in this release may differ from
 those provided in future release.
 .
 This package contains the Python 3.x module.
